/** Shopify CDN: Minification failed

Line 7:21 Expected ")" to end URL token

**/
.faq-hero {
  background: url({{ section.settings.background_mobile | img_url: '375x314' }});
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 314px;
}

.faq-hero .page-width {
  height: 100%;
}

.faq-hero .content-wrapper {
  height: 100%;
  display: flex;
  align-items: flex-end;
}

.faq-hero .text-wrapper {
  max-width: 733px;
  display: flex;
  flex-direction: column;
}

.faq-hero .text-wrapper .faq-hero-title {
  color: white;
  font-family: Lato;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.faq-hero .text-wrapper .button {
  width: fit-content;
}


.faqs-container {
  padding-top: 24px;
  padding-bottom: 24px;
  background: #F2F2F2;
  border-radius: 32px;
  overflow: hidden;
  padding-left: 36px;
  padding-right: 36px;
}
.faqs-container a{
  color: var(--jeans)
}

.faqs-header {
  border-bottom: 1px solid #1A1A1A;
}

.faqs-header.external {
  display: none;
  border-bottom: none;
  margin-bottom: 24px;
}

.faqs-header .faq-header-title {
  margin-bottom: 16px;
}

.faqs-header .faq-header-title strong {
  color: #496a9c;
}

.section-info-cards .card {
  flex: 1;
  height: auto !important;
}

.section-info-cards .card .content-wrapper {
  height: 100%;
}

.section-info-cards .card a {
  color: var(--jeans);
}

.faq-hero {
  background-repeat: no-repeat;
  background-size: cover;
}













@media screen and (max-width: 992px) {
  .faqs-header {
    display: none;
  }

  .faqs-header.external {
    display: block;
  }
}



@media screen and (min-width: 992px) {
  .faq-hero {
    height: 493px;
  }
  .faq-hero .text-wrapper h3,
  .faq-hero .text-wrapper .faq-hero-title {
    font-size: 40px;
    line-height: 48px;
  }
}


